package com.google.android.gms.internal;

public final class zzmw
{
  public static boolean zzcn(int paramInt)
  {
    return paramInt >= 3200000;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzmw.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */